/* -------------------------------------------------------------- 

   smartstore.table.theme.css
   * Sets up table visuals/skinning.

-------------------------------------------------------------- */

table thead tr {
	border: 1px solid #1A4C80;
	border-bottom: 1px solid #1A4C80; 
	background: #003366 url(../images/bg_aero_60_mask_8_104.png) 50% 50% repeat-x; 
	color: #E1E1E1;
	text-shadow: 0; 
	font-weight: bold;
}

table thead th {
	padding: 0.6em;
	background: transparent url('../images/separator-hor.png') 100% 50% repeat-y;
	box-shadow: 0 1px 1px rgba(255,255,255, .3) inset;
}

table thead th:last-child {
	background-image: none;
}

/*
table       { margin-bottom: 1.4em; width:100% }
th          { font-weight: bold }
thead th 	{ background: #c3d9ff }
tr.even td  { background: #e5ecf9 }
tfoot       { font-style: italic }
caption     { background: #eee }
*/

/* -------------------------------------------------------------- 

   smartstore.delivtimes.css

-------------------------------------------------------------- */

/* Styles for "delivery time" symbols
-------------------------------------------------------------- */

span.delivtime { /* nostyle */ }

span.delivtime > figure {
	position: relative;
	display: inline-block;
	width: 32px;
	height: 8px;
	line-height: 8px;
	border: 1px solid rgba(0,0,0, .25);
	background: rgba(255,255,255, 0) url(../images/bg_aero_65_s10_s242_s3100_mask_8_12.png) 50% 50% repeat-x;
	background-clip: border-box;
	vertical-align: middle;	
	zoom: 1;
}

.no-rgba span.delivtime > figure { border-color: #999; }

span.delivtime-6 > figure { background-color: #C0C0C0 }span.delivtime-1 > figure { background-color: #008000 }span.delivtime-2 > figure { background-color: #FFFF00 }span.delivtime-3 > figure { background-color: #FF8000 }span.delivtime-5 > figure { background-color: #FF0000 }span.delivtime-4 > figure { background-color: #0000FF }span.delivtime-8 > figure { background-color: #400000 }span.delivtime-10 > figure { background-color: #C0C000 }

span.delivtime > span {
	padding-left: 1px;
	vertical-align: middle;
	overflow: hidden;	
}


/* -------------------------------------------------------------- 
   smartstore.dropshadows.theme.css
-------------------------------------------------------------- */

.drop-shadow {
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.15) inset;
       -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.15) inset;
            box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.15) inset;
}



 
/* -------------------------------------------------------------- 

   smartstore.breadcrumb.css

-------------------------------------------------------------- */

ul.breadcrumb {
	border-bottom: 1px solid #CECECE;
	width: 100%;
}

nav  .breadcrumb li a span.icon {
    vertical-align: bottom;
}

.bc {
	color: #84A3C2;

	vertical-align: middle;
font-size: 1.3em;
	padding: 6px 0px 6px 6px;
	text-decoration: none !important;
	/*
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis; -o-text-overflow: ellipsis
	*/
}
.breadcrumb .first .bc  {
margin-right: 20px
}

.breadcrumb.shrinked .bc {
	padding: 0 12px 0 4px;
}

.breadcrumb .last .bc {
	text-decoration: none;
	position: relative;
	margin-right: -10px;
	color: #a5a5a5;
	background:none;
}
.breadcrumb .last span.icon {display:none}

.breadcrumb a.bc:visited {
	color: #003366 !important;
}
.breadcrumb .first {display:none}
.breadcrumb .first a.bc:hover {
	text-decoration: none !important;
}

a.bc:hover {
	/* text-decoration: underline !important; */
}


/* -------------------------------------------------------------- 

   smartstore.products.css

-------------------------------------------------------------- */

/* TODO: raus mit dem product-price Selektor wenn die Klassen für Produktdetail gesetzt sind */
.pr-now-price,
.product-price {
	color: #336600;
	white-space: nowrap;
}
.pr-now-price.nice,
.product-price.nice {
	letter-spacing: -2px;
	text-shadow: -1px 0 1px white, 
				 0 -1px 1px white, 
				 0 1px 1px white, 
				 1px 0 1px white, 
				 0 0 8px white, 
				 0 0 8px white, 
				 0 0 8px white, 
				 2px 2px 2px #555;
}

.pr-on-request {}

.pr-pre-panel {
	text-decoration: line-through;
	color: #5E5E5E !important;
	font-weight: normal !important;
	white-space: nowrap;
}
.pr-pre-label{}
.pr-pre-price{}

.pr-now-panel{}
.pr-now-label{}
.pr-now-price{}

.pr-sec-price{}

.pr-save-label{}
.pr-save-price{}

.pr-now-suffix{
	color: #336699;
}

.pr-vat-hint{}
.pr-transp-hint{}
.pr-ship-hint{}
.pr-pangv{}
/* -------------------------------------------------------------- 

   smartstore.theme.base.css

-------------------------------------------------------------- */



/* Header (body > #page)
-------------------------------------------------------------- */
#header-wrapper { background: transparent; }

	#header { height: 150px /* override height on theme level */ }

		#header-banner, #header-home, #header-bar, #search-bar { position: absolute; left: 0; right: 0 }

		#header-banner { top: 0; bottom: 0; background: transparent url('../images/logo.jpg') 50% 50% no-repeat; }

			#clogo {
				position: absolute;
				overflow: hidden;
				left: 25px;
				right: auto;
				top: 25px;
				margin-left: 0;
				margin-right: 0;
			}
			#clogo a { outline: 0; display: inline-block }

		#search-bar { }

		#header-home { }

		#header-bar { bottom: 0 /* MUST set height on theme level */ }

			/* Temp */
			#nav-main { }

				/* Temp */
				#nav-main a { /*text-transform: uppercase !important*/ }

/* Content (body > #page)
-------------------------------------------------------------- */
#content-wrapper { }

	#content { }

		#content-left { }
		#content-right { }
		#content-body { }
			#old-browser-hint { 
				padding: 10px;
				display: none;
			}
			.ie7 #old-browser-hint,
			.ie6 #old-browser-hint { 
				display: block;
			}
/* Footer
-------------------------------------------------------------- */
#footer-wrapper { 
	min-height: 80px;
	padding-bottom: 35px; /* Platz für Minisbasket */
	color: #2B3B4B;
	text-shadow: 1px 1px 0 #B6C6D6;
	background: #336699;
	;
}

#footer-wrapper a { }

	#footer { }
		#nav-footer { }
		#footer-legal-hints { text-align: center; margin-bottom: 3px }
		#footer-info { opacity:0.5; filter:alpha(opacity=50); text-align: center }

/* -------------------------------------------------------------- 
   NAV: nav-base
-------------------------------------------------------------- */

#nav-home a,
#nav-main a,
#nav-cat a,
#nav-footer a {
	display: block;
	text-decoration: none;
}

#nav-home a,
#nav-footer a {
	font-weight: normal;
	text-transform: lowercase;
	transition-property: color, background-color, text-shadow;
	transition-duration: 0.12s;
	transition-timing-function: ease-in-out;
	-moz-transition-property: color, background-color, text-shadow;
	-moz-transition-duration: 0.12s;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-property: color, background-color, text-shadow;
	-webkit-transition-duration: 0.12s;
	-webkit-transition-timing-function: ease-in-out;
	-o-transition-property: color, background-color, text-shadow;
	-o-transition-duration: 0.12s;
	-o-transition-timing-function: ease-in-out;
	-ms-transition-property: color, background-color, text-shadow;
	-ms-transition-duration: 0.12s;
	-ms-transition-timing-function: ease-in-out;
}

#nav-home a, #nav-home a:hover,
#nav-footer a, #nav-footer a:hover {
	border-right-width: 0;
}
#nav-home .last a, #nav-home .last a:hover,
#nav-footer .last a, #nav-footer .last a:hover {
	border-right-width: 1px;
}

/* nav-home
-------------------------------------------------------------- */
/*
#nav-home { float: right }

#nav-home a {
	padding: 10px 8px 2px 8px;
	font-weight: normal;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0, 0.4);
	border: 1px solid rgba(255,255,255, 0);
	background: rgba(255,255,255, 0); 
	;
}

#nav-home a:hover {
	color: #003366;
	text-shadow: none;
	border: 1px solid rgba(255,255,255, 0); 
	background: rgba(255,255,255, 0.6); 
	;
}
*/

/* nav-footer
-------------------------------------------------------------- */
/*
#nav-footer {
	margin: 3px 0;
	text-align: center;
}

#nav-footer ul { 
	display: inline-block;
}

#nav-footer a {
	padding: 2px 6px !important;
	font-weight: normal;
	border: 1px solid rgba(255,255,255, 0);
	background: rgba(255,255,255, 0); 
	;
}
#nav-footer a, #footer a { color: #2B3B4B; }

#nav-footer a:hover {
	color: #003366;
	text-shadow: none;
	border: 1px solid rgba(255,255,255, 0); 
	background: rgba(255,255,255, 0.6); 
	;
}
*/


body {
	background: #f2f2f2;
}

#header-wrapper { 
background: rgba(255,255,255, 0);
border-bottom: 1px solid #A0A8B0;
}

#header-banner{
	height: 150px;
	background:  url('../images/logo.jpg') 0% 0% no-repeat;
	position:relative;
}

#header {
	height: auto;
}

#pane-header{
	line-height: 0;
}

#pane-header div.module-wrapper {
    line-height: 100%;
    padding: 0;
}

#pane-header  .sm-contentslider  .ui-widget-content {
border:0;
}
#pane-header .sm-contentslider {
    margin-bottom: 0px !important;
}

#pane-header  .sm-contentslider-panel-wrapper {
 padding-bottom: 0 !important
}

#header-bar { 
	position: relative; 
	margin-top:10px;
}

#content {
	margin-top:10px;
	margin-bottom:10px;
	background: #FFFFFF;
}

#content.homesite {
/*
margin-top:0px;
margin-bottom:1px;
*/
    width: 100% !important;
}

#content-inner {
padding:10px;
}

#content-left.col,  #content-body.span-left{
	margin-left: 0px !important
}

#content-right.col, #content-body.span-right {
	margin-right: 0px !important
}

#content-body {
    margin-top: 0px;
    padding-bottom: 10px;
}

/* cat-nav */

#nav-catalog > ul > li.expanded > a.nav-entry,
#nav-catalog > ul > li.selected > a.nav-entry,
#nav-catalog > ul > li  > a.nav-entry{
	border-bottom: 1px solid #D6E0EA !important;
	background:   none transparent;
}
#nav-catalog > ul > li.last  > a.nav-entry{
	border-bottom: none !important;
}

.page-title {
    margin-top: 1em !important;
}
#footer-wrapper{

   min-height: auto;

    text-shadow: none;

}
#footer { width: 99% !important}

#footer-legal-hints, #footer-info{
	opacity:1;
}
#footer-legal-hints a{
	text-decoration: underline;
}

@media print {
	tr{
		page-break-before: auto;
	}
}

/* checkout */

nav.checkout ul li .item{
	margin: 3px;
	border: 0px none;
	height: 130px;
}
nav.checkout ul li.active .item {

}

nav.checkout ul li.visited .item {
    background: none transparent;
}

nav.checkout {
	margin: 0 !important;

}

	.mod-basket > span {
		overflow-x: visible;
		overflow-y: hidden;
		width: 100%;
		display:block
	}

.sm-product-detail #product_price {
font-size: 3.2em;
}

.pr-pre-price {
    color: red;
}
.sm-product-detail #product_original_price {
    color: red !important;
    font-size: 1.5em; 
}
.sm-contentslider-panel-wrapper .ui-widget-content {
border: 0px none !important;
}

table { /* Styling der Tabelle */ }

.table-scrollable {
  width: 100%;
  overflow-y: auto;
  margin: 0 0 1em;
}

.table-scrollable::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.table-scrollable::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3);
}

.responsive-video {
  position: relative; 
  padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
.responsive-video iframe {

  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}
/* ratio 4x3 */
.responsive-video.ratio4x3 {
  padding-bottom: 75%;
}

.mod-basket > span, .mod-basket .body > span {			overflow-x: visible;			overflow-y: hidden;			width: 100%;			display:block		}

/* -------------------------------------------------------------- 
   smartstore.nav.home.css
-------------------------------------------------------------- */
#header-banner .module-wrapper.mod-nav-bar { padding: 0}

#nav-home { 
	float: right;
	margin: 5px;
	background:  #C1D699;
	border: 1px solid #CECECE;
	-moz-border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px; border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px;
}
#nav-home:hover { 
	background:  #C1D699;
	border: 1px solid #A0A8B0;
}

#nav-home a {
	margin: 6.5px 6px;
	font-weight: normal;
	font-size: 1.1em;
	color: #000000;
    text-transform: none !important;
}

#nav-home a:hover {
	color: #A0A8B0;
}

#nav-home2 { 
	float: right; 
	 margin: 5px; 	
	/* für dropdown ! */
    position: relative;
    z-index: 9999;
}
#nav-home2 a {
    text-transform: none !important;
}
#nav-home2 .selected a {
    color: #A0A8B0 !important;
}

#header-banner .module-wrapper {

	 overflow: visible
}



#nav-home2 > ul ul {
	position:		absolute;
	top:			-999em;
	left: -9999em;
	width:			auto; /* left offset of submenus need to match (see below) */

}
#nav-home2 ul ul li {
	width:			100%;
}
#nav-home2 ul ul li a {
	padding:			5px;
}

#nav-home2 ul li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

#nav-home2 .first {
    font-size: 1.1em;
	color: #000000;
	background: #C1D699;
	border: 1px solid #CECECE;
	-moz-border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px; border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px;	

}

#nav-home2 .first div {
		padding:6px;
}

#nav-home2 .first .icon {
		display: inline-block;
		vertical-align: bottom;
}

#nav-home2 .first:hover {
	color: #A0A8B0;
	cursor:pointer;
	border: 1px solid #A0A8B0;

}
#nav-home2 .first .servicetext {padding: 0px 3px}

#nav-home2 li:hover >  ul  {
	left:			auto;
	right:0;
	top:			auto; 
	padding: 10px;
	border: 1px solid #A0A8B0;
	-moz-border-radius-bottomleft: 6px 6px; -webkit-border-bottom-left-radius: 6px 6px; border-bottom-left-radius: 6px 6px; -moz-border-radius-bottomright: 6px 6px; -webkit-border-bottom-right-radius: 6px 6px; border-bottom-right-radius: 6px 6px;
	background-color: #ffffff;

}

#nav-home2 li:hover >  ul:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #A0A8B0;
  border-bottom-color: #A0A8B0;
  position: absolute;
  top: -7px;
  right: 5px;
}
#nav-home2 li:hover >  ul:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  position: absolute;
  top: -6px;
  right: 6px;
}

/* Suche */

#search-bar {
    bottom: 0;
    left: auto;
    margin: 5px;
    position: absolute;
    right: 0;
    text-align: right;
    z-index: 9997;
	    width: 30%;

}
#search-form { position: relative }
#search-bar .prompt {
	position: relative;
	width: 70%;
	height: 28px;
	line-height: 28px\9; /* iepre9 */
	padding: 0 5px;
	border-width: 1px;
	border-right: none !important;
	vertical-align: middle;
	-moz-border-radius-topleft: 6px 6px; -webkit-border-top-left-radius: 6px 6px; border-top-left-radius: 6px 6px; -moz-border-radius-bottomleft: 6px 6px; -webkit-border-bottom-left-radius: 6px 6px; border-bottom-left-radius: 6px 6px;
	-moz-border-radius-topright: 0 0; -webkit-border-top-right-radius: 0 0; border-top-right-radius: 0 0; -moz-border-radius-bottomright: 0 0; -webkit-border-bottom-right-radius: 0 0; border-bottom-right-radius: 0 0;	
	border: 1px solid  #CECECE;
	box-shadow: none;
	font-size: 1.25em;
}

#search-bar .prompt:focus, #search-bar .prompt:hover{
	border: 1px solid #A0A8B0;
	outline: none; 
	outline-style: none;
	color: #000;
}
#search-bar .btn {
	position: relative;
	width:17%;
	height: 30px;
	padding: 0;

	margin-left: -4px;
	margin-right: 0;
	display: inline-block;
	vertical-align: middle;
	-moz-border-radius-topleft: 0 0; -webkit-border-top-left-radius: 0 0; border-top-left-radius: 0 0; -moz-border-radius-bottomleft: 0 0; -webkit-border-bottom-left-radius: 0 0; border-bottom-left-radius: 0 0;
	-moz-border-radius-topright: 6px 6px; -webkit-border-top-right-radius: 6px 6px; border-top-right-radius: 6px 6px; -moz-border-radius-bottomright: 6px 6px; -webkit-border-bottom-right-radius: 6px 6px; border-bottom-right-radius: 6px 6px;
	background: #D6E0EA url(../images/bg_highlight-soft_40_mask_8_104.png) 50% 50% repeat-x;
	border: 1px solid #A0A8B0;

}

#search-bar .first .icon, #search-bar .first div {display:none;}


@media screen and (max-width: 480px) {	
		#search-bar {
		width: auto;
		}

		#search-bar .first {
			font-size: 1.1em;
			color: #000000;
			background: #C1D699;
			border: 1px solid #CECECE;
			-moz-border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px; border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px;	
			float: right;

		}

		#search-bar .first div {
				padding:6px;
				display: inline-block;
		}

		#search-bar .first .icon {
				display: inline-block;
				vertical-align: bottom;
		}

		#search-bar .first:hover {
		color: #A0A8B0;
		cursor:pointer;
			border: 1px solid #A0A8B0;
		}

		#search-form {
			position: absolute;
			display:none;
			right:0px;
			color: #555555;
			border: 1px solid #A0A8B0; 
			-moz-border-radius-bottomleft: 6px 6px; -webkit-border-bottom-left-radius: 6px 6px; border-bottom-left-radius: 6px 6px; -moz-border-radius-bottomright: 6px 6px; -webkit-border-bottom-right-radius: 6px 6px; border-bottom-right-radius: 6px 6px;
			background: #FFFFFF;
			padding: 10px;
			min-width: 15em;
		}

		#search-form:before {
		  content: '';
		  display: inline-block;
		  border-left: 7px solid transparent;
		  border-right: 7px solid transparent;
		  border-bottom: 7px solid #A0A8B0;
		  border-bottom-color: #A0A8B0;
		  position: absolute;
		  top: -7px;
		  right: 5px;
		}
		#search-form:after {
		  content: '';
		  display: inline-block;
		  border-left: 6px solid transparent;
		  border-right: 6px solid transparent;
		  border-bottom: 6px solid white;
		  position: absolute;
		  top: -6px;
		  right: 6px;
		}
		#search-form {}
		#search-bar .prompt {
			min-width: 75%;
		}

		#search-bar .btn {
			width:26px;
		}

		.warehouse.ui-autocomplete:before, .warehouse.ui-autocomplete:after{
		  display: none !important;
		}

		#nav-home,
		#nav-home:hover {
			background: none; 
			border: 0px none; 
			margin: 0
		}

		#nav-home  a, 
		#nav-home  a:hover{
			padding: 5px;
			background:  #C1D699;
			border: 1px solid #CECECE;
			-moz-border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px; border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px;	
		}
		#nav-home  a:hover{
			border: 1px solid #A0A8B0;	
		}
	}

/* -------------------------------------------------------------- 
   smartstore.nav.main.css
-------------------------------------------------------------- */

#header-bar .module-wrapper.no-cnt {

	padding: 0 !important;

}

#nav-main {

	position: relative;

}

.lyt-hf-stretched.lyt-nav-stretched #nav-main {margin: 0px 4px;}

#nav-main > ul >  li { 
	//margin-bottom: 10px;
    margin-right: 0.5%;
	float:left;
}

#nav-main > ul >  li:last-child { 

    margin-right: 0%;

}

#nav-main > ul ul li{float:none;}

#nav-main li {
	background:none;
	-moz-border-radius-topleft: 6px 6px; -webkit-border-top-left-radius: 6px 6px; border-top-left-radius: 6px 6px; -moz-border-radius-topright: 6px 6px; -webkit-border-top-right-radius: 6px 6px; border-top-right-radius: 6px 6px;
	padding: 8px !important;
	text-decoration: none;
	border: 1px solid transparent;
	border-bottom-width: 0;
	background-clip: padding-box;
}

#nav-main li  a{
	font-size: 1.3em;
	color:#363636;
}

#nav-main li.first {
	margin-left: 5px
}

#nav-main li.homebutton,
#nav-main li.selected {
	background: #D6E0EA url(../images/bg_highlight-soft_40_mask_8_104.png) 50% 50% repeat-x   !important;
	border-color: #A0A8B0  !important;
}

#nav-main li.homebutton a,
#nav-main li.selected a {
	color:  #000000  !important;
}

#nav-main li:hover,  #nav-main li.selected:hover, #nav-main li.more320{
	color: #000000  !important;
	background: #D6E0EA url(../images/bg_highlight-soft_40_mask_8_104.png) 50% 50% repeat-x ;
	border-color: #CECECE
}

#nav-main li.more320 .myicon320 {
	width: 14px; 
	height: 14px;
	background-image: url(../images/icons_555555_256_240.png);
	background-position: -80px -224px;
	display: inline-block;
	vertical-align: bottom;
}

#nav-main > li.dropdown > a {
  padding-right: 4px;
}
#nav-main .dropdown-menu .drop-list {
  list-style: none;
  margin: 0;
}

#nav-main > ul ul a:hover, #nav-main > ul ul a:focus, #nav-main > ul ul a:active {
		background-color: #D6E0EA;
		border-bottom-color: #A0A8B0;
		border-top-color: #A0A8B0;
		box-shadow: 0 12px 6px -10px #A0A8B0 inset;
	}

/* -------------------------------------------------------------- 
   smartstore.megamenu.css
-------------------------------------------------------------- */

/* Nav/Opener
-------------------------------------------------------------- */

.mm-nav, 					
.mm-nav li					{ position: relative }

.mm-opener 					{ position: relative; /*z-index: 1001*/ }

.mm-nav li.has-children a span {
	display: inline-block !important;
}

/* Megamenu (target dropdowns)
-------------------------------------------------------------- */

.mm {
	display: none;
	position: absolute;
	z-index: 1000;

}

.ie9 .mm {
	/*background: url(../images/box.gradient.svg);
	background-size: 100% 100%;*/
}

.mm-col{

	float: left;

	height: auto;
	//margin: 0.39% auto !important;
	padding: 5px;
	width: 15%

}

.mm-col > ul {
	list-style-type: none;
	margin-bottom: 0;
	//border: 1px solid #CECECE;

}

.mm-col li {
    min-height: 20px; padding: 3px 0px;
}

.mm-col > ul li:first-child {
	margin-top: 0;
}

.mm-title {

	border-bottom: 1px solid #CECECE;

}

.mm-title h4 {
	margin-bottom: 0;
	font-size: 1em;
	font-weight: bold;

}

.mm-cats{
//max-width: 25%

}

.mm-cats h3 {
	//margin-bottom: 0;
	font-size: 1.2em;
	//font-weight: bold;

}

.mm-cats img {
	max-width:100%; 
	height:auto;

}

.mm-cats a:hover {
	color: #000000  !important;
	text-decoration: none;

}

.mm-count {
	vertical-align: top; 
	padding: 0 3px;
	font-weight: normal;
}

a.mm-entry {
	text-decoration: none !important;
	padding: 2px 0;
	margin-left: 10px;
	overflow: hidden;
	display: block;
	line-height: 20px;
}

.mm-col li {
	position: relative;
	margin: 0;
	min-height: 17px;
	/*border: 1px solid transparent;*/
}
.mm-col .sm-icon,
.mm-col .ui-icon{
	position: absolute !important;
	margin-top: 1px;
}

.mm-col li.more a.mm-entry {}

/* eleminate border-right or border-bottom to enable continuous borders */
.mm-nav.vertical li{
	border-right: none !important;
}
.mm-nav.horizontal li{
	border-bottom: none !important;
}
/* -------------------------------------------------------------- 
   smartstore.nav.cat.css
-------------------------------------------------------------- */

#nav-catalog li {}

#nav-catalog a.nav-entry {
	background-color: rgba(255,255,255, 0);
	color: #336699;
	text-shadow: none;
	background: rgba(255,255,255, 0); 
	font-weight: normal;
	padding: 4px 2px 4px 4px;
	text-decoration: none;
}
#nav-catalog a.nav-entry:hover {
	background-color: rgba(255,255,255, 0);
	color: #003366;
	text-shadow: none;
	background: rgba(255,255,255, 0);
	font-weight: normal;
}
#nav-catalog .expanded > a.nav-entry {
	background-color: rgba(255,255,255, 0);
	color: #003366;
	text-shadow: none;
	background: rgba(255,255,255, 0);
	font-weight: bold;
}

#nav-catalog .selected > a.nav-entry {
	border-top: 1px solid rgba(255,255,255, 0) !important;
	border-bottom: 1px solid rgba(255,255,255, 0) !important;
	background-color: rgba(255,255,255, 0) !important;
	color: #336699 !important;
	text-shadow:  !important;
	font-weight: bold;
	background: rgba(255,255,255, 0);
}

#nav-catalog > a.nav-entry > .ui-icon { background-image: url(../images/icons_336699_256_240.png); }
#nav-catalog .selected > a.nav-entry > .ui-icon { background-image: url(../images/icons_336699_256_240.png); }
#nav-catalog .expanded > a.nav-entry > .ui-icon { background-image: url(../images/icons_003366_256_240.png); }
/* -------------------------------------------------------------- 
   smartstore.nav.footer.css
-------------------------------------------------------------- */

/*
#nav-footer a {
	background-color: transparent;
	transition-property: color, background-color, text-shadow;
	transition-duration: 0.12s;
	transition-timing-function: ease-in-out;
	-moz-transition-property: color, background-color, text-shadow;
	-moz-transition-duration: 0.12s;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-property: color, background-color, text-shadow;
	-webkit-transition-duration: 0.12s;
	-webkit-transition-timing-function: ease-in-out;
	-o-transition-property: color, background-color, text-shadow;
	-o-transition-duration: 0.12s;
	-o-transition-timing-function: ease-in-out;
	-ms-transition-property: color, background-color, text-shadow;
	-ms-transition-duration: 0.12s;
	-ms-transition-timing-function: ease-in-out;
	text-decoration: none;
	padding: 4px;
}

#nav-footer a:hover {
	text-shadow: none;
	color: #003366 ! important;
	background-color: #fff;
	background-color: rgba(255,255,255, 0.6);
}
*/

#nav-footer {
	margin: 3px 0;
	text-align: center;
}

#nav-footer ul { 
	display: inline-block;
}

#nav-footer a {
	padding: 2px 6px !important;
	font-weight: normal;
	border: 1px solid rgba(255,255,255, 0);
	background: rgba(255,255,255, 0); 
	;
}
#nav-footer a, #footer a { color: #2B3B4B; }

#nav-footer a:hover {
	color: #003366;
	text-shadow: none;
	border: 1px solid rgba(255,255,255, 0); 
	background: rgba(255,255,255, 0.6); 
	;
}


/* Responsive */


	#content-body {
		margin-left: 26%;
		margin-right: 19.75%;
	}

	#content-left, .col-left, .col-space-left {
		width: 25%;
	}

	#content-right, .col-right {
		width: 18.75%;
	}

@media screen  and (max-width: 1120px) 
{
	body{
		padding:0px;
	}

	#header-banner  {
		background-position: 0% 0% !important;
		background-size: cover;
	}

	#page {
		margin: 0;
		padding:0;
		width: 100% !important;
		min-width: 100% !important;
	}
	#content-wrapper, #header-wrapper, #footer-wrapper {
		width: 100%;
		min-width: 100%;
		margin: 0px auto !important;
	}

	#content, #header, #footer{
		width: 99%;
		min-width: 99%;
		margin: 0px auto !important;
	}

	#content-wrapper {
		margin: 0px;
	}

	.pl-cell img {
		max-width: 100% !important;
		height:auto !important;
	}

}

@media screen and (max-width: 768px)
{

	.product-list.list .pl-frame-parent {
		 float: none !important;
	}

	.product-list.list article{
		height:auto !important;
	}
	.product-list.list .pl-datasheet {
		float:right; 
		overflow: visible
	}
	.product-list.list .bottom {
		position: static;
	}

	#clogo.hatlogo img {
		width:100%;
		height:auto;
		max-height: 150px
	}
	.mod-picture  img{
		max-width:100% !important;
		height:auto !important;
	}

	.pane-master-bottom1, .pane-master-bottom2{
		width: 95% !important; 
		float:none !important; 
		margin: 0px auto
	}
	.category-image,
	.sg-image, .sg-image a img {
		max-width:100% !important;
		height: auto !important
	}
	.sg-image-wrapper {width: 100% !important;}

	.sg-image, 
	.grid .pl-cell,
	.list .pl-cell,
	#pd-gallery-small,
	.sm-product-detail #pd-left, 
	.sm-product-detail #pd-right  {
		float: none !important;
		height: 100% !important;
		width: 100% !important;
		margin-left: 0px !important;
		min-height: 100% !important;
		padding: 0 !important;
		left: 0 !important
	}

	.pl-cell {
		margin-bottom: 5px !important;
	}
	.pl-element h4{
		margin: 3% 0px;
	}

}

@media screen and (max-width: 480px) 
{

	#clogo {

    left: 1%;
    top: 45px;
		//position: relative;
	}

	.legal-hints {margin-bottom: 10px}

	/* Seitennavi */

	#nav-home2 .first .servicetext,
	#warehouse_minibasket .warehouse-mb-count-heading,
	#warehouse_minibasket .warehouse-mb-total-value
	{display:none;}

	#content-left, #content-right{
		display:none;
	}

	#nav-footer li {
		margin: 6px 12px 6px 0px !important;
		 float: left;
	}

	#nav-footer  a, #nav-footer  a:hover{
		padding: 5px !important;
		background:  #C1D699;
		border: 1px solid #CECECE;
		-moz-border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px; border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px;
		line-height: 100% !important	
	}
	#nav-footer a:hover{
		color: #A0A8B0;
		border: 1px solid #A0A8B0;	
	}

	.mod-splitter > div,
	.mod-splitter > div > div, 
	#content-body {
		float:none !important; 
		width:99% !important; 
		margin:0px auto
	}
	td.basketimage {display:none}
	.mod-splitter > div, .mod-splitter .body { height: 100% !important}

	#hiddenbasket_warehouse .scrollb {
		max-width: 20em;
		overflow-x: auto;
	}

	/* checkout */

	.checkoutpr #header-bar {display:none}

	#checkout {	
		padding: 0px;
		background: transparent;
		border: 0;
		}

	nav.checkout ul li .icon {
		display: none;
	}

	nav.checkout ul li  {
		width:99% !important;
		margin: 3px 0 0 0 !important;
		float:none;

		border: 1px solid #CECECE;
	}

	nav.checkout ul li .item{
		height: auto;
		margin: 0px
	}

	nav.checkout h3, nav.checkout span {
		display: inline-block;
		margin: 5px;
		overflow: visible;
	}	

	#header-banner {
		height: auto;
		min-height: 150px;
	}

/* Navi oben */

	#header-bar { 
		background: none transparent !important;
		border: 0px none !important; 
		margin-top: 5px;
	}

	#nav-main > ul {
		width: 100% !important;
	}

	#nav-main > ul > li {
		width: auto !important;

	}

	.mm-col {
		max-width: 100% !important;
		min-width: 100% !important;
		padding: 5px 0px !important;
	}
	.mm-cats >  h3, .mm-cats > div{
	 padding: 0px  5px !important;
	}

}



	.warehouse.ui-autocomplete {
		border: 1px solid #A0A8B0;

	}

	.warehouse.ui-autocomplete:before {
	  content: '';
	  display: inline-block;
	  border-left: 7px solid transparent;
	  border-right: 7px solid transparent;
	  border-bottom: 7px solid #A0A8B0;
	  border-bottom-color: #A0A8B0;
	  position: absolute;
	  top: -7px;
	  right: 5px;
	}
	.warehouse.ui-autocomplete:after {
	  content: '';
	  display: inline-block;
	  border-left: 6px solid transparent;
	  border-right: 6px solid transparent;
	  border-bottom: 6px solid white;
	  position: absolute;
	  top: -6px;
	  right: 6px;
	}

	.warehouse.ui-autocomplete-loading {
		background: white url('../images/ui-anim_basic_16x16.gif') right center no-repeat;
	}

	.warehouse.ui-autocomplete a.ui-corner-all.ui-state-hover {	
		border: 1px solid #A0A8B0; 
		background: #D6E0EA url(../images/bg_highlight-soft_40_mask_8_104.png) 50% 50% repeat-x; 
		color: #000000 !important;
		-moz-border-radius: 0px 0px 0px 0px / 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px / 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px / 0px 0px 0px 0px;	
		text-shadow: none !important;
	}

	.warehouse.ui-autocomplete li:first-child{
	margin-left: 0;
	margin-bottom: 0;

	}
	.warehouse.ui-autocomplete li:last-child{
	margin-left: 0;
	margin-top: 0;

	}

@media screen and (max-width: 768px) 
{
	.aw_splitter > div > div {
		float:none !important;
		width: 100% !important
	}
	.aw_splitter img{
		height: auto !important;
		max-width: 100% !important;
	}

}

